Bug 427539 - HWCERT: Wipro Limited NetPowerZ2511R
HWCERT: Wipro Limited NetPowerZ2511R
Status: CLOSED DUPLICATE of bug 381031
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
Wipro Limited
Depends On:
  Show dependency treegraph
Reported: 2008-01-04 10:45 EST by red.hat.linux
Modified: 2008-01-08 03:34 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description red.hat.linux 2008-01-04 10:45:54 EST
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		Wipro Limited
Model:		NetPowerZ2511R
Vendor: 	Wipro Limited
Category:	Server
Reporter:	red.hat.linux@intel.com

 *** Initially created as clone of bug #381031 ***

Note You need to log in before you can comment on or make changes to this bug.